[Unit]
Description=FIM Portal Prozesse Import
After=network.target

[Service]
Type=simple
DynamicUser=yes
WorkingDirectory=/home/debian/fim_portal
ExecStart=/home/debian/fim_portal/ENV_3_11/bin/python -m fimportal --log-config "log_config.json" run-prozesse-import
LoadCredentialEncrypted=config:/etc/fimportal.config.json.cred

[Install]
WantedBy=multi-user.target
